GitHub app claim start
POST
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
installation_id*Installation Idapplication/json- body
next?NextLength
1 <= length <= 500Default
"/onboarding"workspace_id*Workspace IdFormat
uuidSuccessful Response
application/json- response
authorization_url*Authorization Urlcurl -X POST 'https://api.veriom.ai/v1/github/app/installations/0/claim/start' \ -H 'Content-Type: application/json' \ -d '{ "workspace_id": "0967198e-ec7b-4c6b-b4d3-f71244cadbe9"}'Example Response
{ "authorization_url": "string"}